Subject: Re: [WOT] Re: [lojban] lojban application in wearable computing

From: [email-masked]
Date: Fri, 15 Mar 2002 04:35:02 EST

In a message dated 3/14/2002 5:47:08 PM Central Standard Time, 
[email-masked] writes:

> Well, I take your word for it. Chrysippus is so hard to follow that other 
> Stoics (notably Epictetus, if I remember correctly) used to poke fun at 
> people who claimed they could understand him.
> 
He would. Within a couple of generations of Chrysippus, the rhetoricians got 
ahold of Stoicism and logic went into decline (nosedive). Cicero, a 
rhetorician and a sort of Stoic, wrote probably the worst logic book before 
Kant or Hegel (he got Aristotle and the Stoics jumbled together and there 
they stayed for a millennium). It's hard to explain an algorithm 500 years 
before Brahmagupta and 700 before Al-Kwarizmi, but what little we know about 
Chrysippus strongly suggests that he had decidability of propositional logic 
down. But he backed the wrong implication apparently (formal or modal or 
temporal rather than material).